[DEFAULT]
builder = ~/bin/git-pbuilder-jessie

# we are packaging for jessie
debian-branch = debian/jessie-backports

# Might lead to problems because it tries to use non-patched makefiles
# cleaner = fakeroot debian/rules clean
cleaner = /bin/true
pristine-tar = True
export=WC

[buildpackage]
# use this for more svn-buildpackage like behaviour:
export-dir = ../build-area/
tarball-dir = ../tarballs/
